<?xml version="1.0" encoding="utf-8"?>
<Window >
  <Font name="微软雅黑" size="12" bold="false" default="true" /> 
  <Font name="微软雅黑" size="12" bold="true" indexfont="Font1" />
  <Include source="public/xml/default_menu_bkimage.xml" />
	
	<Menu name="default_menu" width="150">
		<MenuElement name="menu_openmainframe"  text="显示主界面" height="26"  textpadding="15,0,0,0" textcolor="0xffffff00" indexfont="Font1"
      iconnormalimage="file='skinplan\menu/showmainwnd.png' source='0,0,16,16' dest='6,6,22,22'"
		  iconhotimage="file='skinplan\menu/showmainwnd.png' source='16,0,32,16' dest='6,6,22,22'"/>	
		<MenuDivision  height="1" bkimage="file='skinplan\menu/menu_line.png' corner='2,0,2,0'" />
		
		<MenuElement name="menu_setting" text="设置...  " height="26" textpadding="15,0,0,0"
		  iconnormalimage="file='skinplan\menu/menu_setting.png' source='0,0,16,16' dest='8,6,24,22'"
		  iconhotimage="file='skinplan\menu/menu_setting.png' source='16,0,32,16' dest='8,6,24,22'"/>
		<MenuElement name="menu_about"  text="关于...  " height="26" textpadding="15,0,0,0"
				iconnormalimage="file='skinplan\menu/menu_about.png' source='0,0,16,16' dest='8,6,24,22'"
				iconhotimage="file='skinplan\menu/menu_about.png' source='16,0,32,16' dest='8,6,24,22'"/> 
		<MenuElement name="menu_quit" text="退出" height="26"   textpadding="15,0,0,0"
			iconnormalimage="file='skinplan\menu/menu_quit.png' source='0,0,16,16' dest='8,6,24,22'"
			iconhotimage="file='skinplan\menu/menu_quit.png' source='16,0,32,16' dest='8,6,24,22'"/> 
	</Menu>
</Window>